<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	</head>
	<body>

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

		<!-- navbar -->
		
			<nav class="navbar fixed-top navbar-expand-sm navbar-light bg-primary p-0 ">
				<div class="container ">
					<div class="collapse navbar-collapse justify-content-center">
						<ul class="navbar-nav">
							<li class="navbar-item mx-4">
								<a class="nav-link text-light font-weight-bold" href="#">Home</a>
							</li>
							<li class="navbar-item mx-4">
								<a class="nav-link text-light font-weight-bold" href="#">About Me</a>
							</li>
							<li class="navbar-item mx-4">
								<a class="nav-link text-light font-weight-bold" href="#">Projects</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		
		<!-- end of navbar -->

		<!-- About Me Section -->
		<div class="container mt-4 pt-4">
			<section class="justify-content-center text-center">
				
				<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="border border-primary rounded-circle mx-auto d-block w-25">
				<div>
					<h1 class="d-inline-block border-bottom border-primary" >Ada Lovelace</h1>
					<h3 class="">Full-Stack Web Developer</h3>
				</div>
				
				
				
				<p class="d-inline-block w-50">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
				</p>

			</section>
		</div>
		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary text-center p-4">
			
				<section class="d-inline-block bg-dark w-25 p-4 m-3">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100 h-100 mb-2" >
					<h3 class="text-white m-2">My First Project</h3>
					<p class="text-white m-3">A simple project made in HTML</p>
				</section>
				<section class="d-inline-block bg-dark w-25 p-4 m-3">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100 h-100 mb-2">
					<h3 class="text-white m-2">My Second Project</h3>
					<p class="text-white m-3">A simple project made from CSS</p>
				</section>
				<section class="d-inline-block bg-dark w-25 p-4 m-3">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100 h-100 mb-2">
					<h3 class="text-white m-2">My Third Project</h3>
					<p class="text-white m-3">A simple project made from Bootstrap</p>
				</section>
			
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-light text-center p-3 pb-1">
			<p>All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>